multiterm

Local USE flag

Packages describing “multiterm” as local USE flag

Package “multiterm” Flag Description
dev-util/geany-plugins Enable the multiterm plugin